VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Namespaces | Enumerations
note_expression_synth_ui.cpp File Reference
`#include "note_expression_synth_ui.h"`
`#include "vstgui/contrib/keyboardview.h"`
`#include "vstgui/plugin-bindings/vst3groupcontroller.h"`
`#include "vstgui/plugin-bindings/vst3padcontroller.h"`
`#include "base/source/fstreamer.h"`
`#include "pluginterfaces/base/funknownimpl.h"`
`#include "pluginterfaces/vst/ivstevents.h"`
`#include "pluginterfaces/vst/ivstinterappaudio.h"`
`#include "pluginterfaces/vst/ivstpluginterfacesupport.h"`
`#include <cassert>`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
namespace | Steinberg::Vst::NoteExpressionSynth

## Enumerations
enum | { kParamMIDILearn = kNumGlobalParameters , kParamEnableMPE }

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.